Bug 832205 - Typo in Example Example 9.11. XML Representing an LDAP-enabled Security Realm from EAP6 Administration and Configuration Guide
Typo in Example Example 9.11. XML Representing an LDAP-enabled Security Realm...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.0.1
Assigned To: Misty Stanley-Jones
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 16:50 EDT by Jesse Sightler
Modified: 2014-06-18 03:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.4 Build Filter: null Build Name: Build Date: 12-06-2012 19:15:42
Last Closed: 2013-03-20 21:56:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Sightler 2012-06-14 16:50:58 EDT
Description of problem:

<security-realm name="TestRealm">
   <authentication>
      <ldap connection="ldap_connection" base-dn="cn=users,dc=acme,dc=com">
         <username-filter-attribute="sambaAccountName" />
      </ldap>
  </authentication>
</security-realm>

Should be replaced by:

<security-realm name="TestRealm">
   <authentication>
      <ldap connection="ldap_connection" base-dn="cn=users,dc=acme,dc=com">
         <username-filter attribute="sambaAccountName" />
      </ldap>
  </authentication>
</security-realm>

There is an extra dash between "filter" and "attribute" in the current situation.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Misty Stanley-Jones 2012-06-19 22:52:44 EDT
Fixed the typo.

Note You need to log in before you can comment on or make changes to this bug.